X
Tap here to go to the mobile version of the site.

Support Forum

How to install firefox on Tablet (Superpad) with android 2.1

Posted

I have a tablet (Superpad) and I try to install Mozilla firefox 4 mobile beta but the android Operating System 2.1. show me a error and not install this one.

I have a tablet (Superpad) and I try to install Mozilla firefox 4 mobile beta but the android Operating System 2.1. show me a error and not install this one.

Additional System Details

This happened

Not sure how often

Application

  • User Agent:

More Information

Matt Brubeck 145 solutions 1390 answers

Sorry, Firefox 4 is not compatible with the Superpad tablet. For details, see:

https://wiki.mozilla.org/Mobile/Platforms/Android#System_Requirements

Sorry, Firefox 4 is not compatible with the Superpad tablet. For details, see: https://wiki.mozilla.org/Mobile/Platforms/Android#System_Requirements
Shubles 0 solutions 1 answers

Helpful Reply

Hi, Will there be a version of Firefox for Android Superpad Tablet coming soon? I do much prefer Firefox to other web browsers. Thanks

Hi, Will there be a version of Firefox for Android Superpad Tablet coming soon? I do much prefer Firefox to other web browsers. Thanks